.cssform p {
	clear: left;
	margin: 0;
	padding: 2px 0 2px 155px; /*width of left column containing the label elements*/
	background: url(/graphics/dot_line.jpg) repeat-x bottom;
}
.cssform label {
	font-weight: normal;
	float: left;
	margin-left: -155px; /*width of left column*/
	width: 130px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
	padding-left: 20px;
}
/*.cssform table {
	width: 600px;
}
*/.cssform td {
	padding-left: 20px;
}
.cssform input[type="text"] { /*width of text boxes. IE6 does not understand this attribute*/
	width: 180px;
	border: 1px solid #999999;
}
.cssform textarea {
	width: 600px;
	height: 150px;
	border: 1px solid #999999;
	font: 12px Arial, Helvetica, sans-serif;
}
/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix {
	margin-left: 3px;
}
